[project]

[params]
nfsNbProcs=8
nfsMountPoint="/orangefs"
numTasks=28

[slow.params]
# to select this variant use:
# nxc build --setup slow
nfsNbProcs=2

[fast.params]
# to select this variant use:
# nxc build --setup fast
nfsNbProcs=32

